{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ddcutil/ddcutil",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ddcutil_ddcutil__h",
            "desc": "测试帮助选项"
        },
        {
            "name": "test_ddcutil_ddcutil__d_num_1",
            "desc": "测试指定显示器编号为1"
        },
        {
            "name": "test_ddcutil_ddcutil__b_num_2",
            "desc": "测试指定I2C总线编号为2"
        },
        {
            "name": "test_ddcutil_ddcutil__u_num_3_num_4",
            "desc": "测试指定USB总线编号为3，设备编号为4"
        },
        {
            "name": "test_ddcutil_ddcutil__v",
            "desc": "测试显示详细信息选项"
        },
        {
            "name": "test_ddcutil_ddcutil__t",
            "desc": "测试显示简要信息选项"
        },
        {
            "name": "test_ddcutil_ddcutil__upper_v",
            "desc": "测试显示ddcutil版本信息选项"
        },
        {
            "name": "test_ddcutil_function_brightness",
            "desc": "测试亮度调节功能"
        },
        {
            "name": "test_ddcutil_function_contrast",
            "desc": "测试对比度调节功能"
        },
        {
            "name": "test_ddcutil_function_input_source",
            "desc": "测试输入源切换功能"
        },
        {
            "name": "test_ddcutil_function_power_mode",
            "desc": "测试电源模式切换功能"
        },
        {
            "name": "test_ddcutil_function_osd_language",
            "desc": "测试OSD语言设置功能"
        }
    ]
}